<?php
/**
 *
 * @package LZ Premium
 */
if(get_theme_mod('lz_fitness_premium_facility_section_disable') != 'on' ){?>

<section id="facility-content-section" class="col-md-6 ht-section">	
<div class="lightbox">
		<div class="col-md-11 col-md-offset-2">
			<div class="row">
				<?php
				$showStatic = true;
				for( $i = 1; $i < 4; $i++ ){
					$lz_fitness_facility_page_id = get_theme_mod('lz_fitness_facility_page_icon'.$i); 
					if(!empty($lz_fitness_facility_page_id)){
						$showStatic = false;
						break;
					}
				}
				$lz_fitness_facility_title = get_theme_mod('lz_fitness_facility_title', 'OUR SKILLS');
				$lz_fitness_facility_sub_title = get_theme_mod('lz_fitness_facility_sub_title', '<p>Lorem ipsum is simply text</p>');
				?>

				<div class="ht-section-title-tagline">
					<div class="ht-section-tagline lz-facility-text feature-border">
						<?php if($lz_fitness_facility_sub_title){
							echo ($lz_fitness_facility_sub_title);
						}?>
					</div>
					<h2 class="ht-section-title lz-facility-heading">
						<?php
						if(!empty($lz_fitness_facility_title))	{
							echo esc_html($lz_fitness_facility_title);
						} ?>
					</h2>
					
				</div>
						
				<div class="facility-main-box">
						

						<div class="facility-post-wrap">
							<?php
							$cols = get_theme_mod('lz_fitness_facility_npp_count', 3);
							$cols++;
							// echo '$cold: '.$cols;
							switch($cols){
								case 1:
								$colCls = 'col-md-12 col-sm-12';
								break;
								case 2:
								$colCls = 'col-md-12 col-sm-12';
								break;

								case 4:
								$colCls = 'col-md-12 col-sm-12';
								break;

								default: 
								$colCls = 'col-md-12 col-sm-12';
								break;
							}
							$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
							?>
							<div class="row facility-post-boxes">
								<?php
					for( $i = 1; $i <= $cols; $i++ ){
					if($showStatic === false){
					$lz_fitness_facility_page_title = get_theme_mod('lz_fitness_facility_page_title_'.$i, 'Online Training');
					$lz_fitness_facility_page_description = get_theme_mod('lz_fitness_facility_page_description_'.$i, 'You can learn anything You can learn anything You can learn anything You can learn anything');
					$lz_fitness_facility_page_id = get_theme_mod('lz_fitness_facility_page'.$i);
					$lz_fitness_facility_page_icon = get_theme_mod('lz_fitness_facility_page_icon'.$i);
					if($lz_fitness_facility_page_icon){
					
							?>
							
													<div class="<?php echo $colCls;?>">
														<div class="facility-post wow fadeInUp">
															<div class="col-md-2 col-sm-2 col-xs-2 padding0">
															<div class="facility-icon">
																<span class="<?php echo $lz_fitness_facility_page_icon; ?>"></span>
															</div>
															</div>
															<div class="col-md-10 col-sm-10 col-xs-10 facility-box">
															<h5><?php echo $lz_fitness_facility_page_title; ?></h5>
															<div class="service-text">
																<?php echo $lz_fitness_facility_page_description; ?>
															</div>
															</div>
															<div class="clearfix"></div>
														</div>
													</div>
													
													<?php
					}	
					}else{?>
										<div class="<?php echo $colCls;?>">
											<div class="facility-post wow fadeInUp">
												<div class="col-md-2 col-sm-2 col-xs-2 padding0">
												<div class="facility-icon"><span class="fa fa-pencil-square-o"></span></div>
												</div>
												<div class="col-md-10 col-sm-10 col-xs-10 facility-box">
												<h5>Design</h5>
												<div class="service-text">
													Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. 
												</div>
												</div>
												<div class="clearfix"></div>
											</div>
										</div>
									<?php }

								}?>
								<div class="clearfix"></div>
							</div>
						</div>
					<div class="clearfix"></div>
				</div>
				
			</div>
			<div class="clearfix"></div>
		</div>
		<div class="clearfix"></div>
	</div>
	</section>
	<?php }
	?>
	<!--end facility section--> 
	<?php
/**
 *
 */
if(get_theme_mod('lz_featured_pages_disable') != 'on' ){?>
	<section id="featured-pages-section" class="col-md-6 ht-section">
		<div class="lightbox">
			<div class="col-md-10">
				<div class="row">
					<?php
					$showStatic = true;
					for( $i = 1; $i <= 8; $i++ ){
						$lz_fitness_featured_page_id = get_theme_mod('lz_fitness_featured_page_'.$i); 
						if(!empty($lz_fitness_featured_page_id)){
							$showStatic = false;
							break;
						}
					}
					$lz_fitness_featured_title = get_theme_mod('lz_featured_pages_title','OUR DESIGNS');
					$lz_fitness_featured_sub_title = get_theme_mod('lz_featured_pages_sub_title','Lorem Ipsum is simply text');
					?>

					<div class="ht-section-title-tagline">
						<div class="ht-section-tagline lz-featured-Page-text feature-border">
							<?php if($lz_fitness_featured_sub_title){
								echo esc_html($lz_fitness_featured_sub_title);
							}?>
						</div>
						<h2 class="ht-section-title lz-featured-Page-heading">
							<?php
							if(!empty($lz_fitness_featured_title))	{
								echo esc_html($lz_fitness_featured_title);
							} ?>
						</h2>
						
					</div>
					<div class="inside-full-height">
						<div class="col-md-6 col-sm-6 padding0 featureimg-box">
					<?php 
					$lz_fitness_featured_image = get_theme_mod('lz_fitness_featured_image');
					if(!empty($lz_fitness_featured_image)){
						echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_featured_image).'" class=" img-rounded"/>';
					}else{
						echo '<img alt="testimonial" src="'.get_template_directory_uri().'/images/design1.jpg" class="img-responsive" />';
					}
					?>
				</div>
				<div class="col-md-6 col-sm-6 padding0 featureimg-box">
					<?php 
					$lz_fitness_featured_images = get_theme_mod('lz_fitness_featured_images');
					if(!empty($lz_fitness_featured_images)){
						echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_featured_images).'" class=" img-rounded"/>';
					}else{
						echo '<img alt="testimonial" src="'.get_template_directory_uri().'/images/design2.jpg" class="img-responsive" />';
					}
					?>
				</div>
				<div class="col-md-6 col-sm-6 padding0 featureimg-box">
					<?php 
					$lz_fitness_featured_imagess = get_theme_mod('lz_fitness_featured_imagess');
					if(!empty($lz_fitness_featured_imagess)){
						echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_featured_imagess).'" class=" img-rounded"/>';
					}else{
						echo '<img alt="testimonial" src="'.get_template_directory_uri().'/images/design3.jpg" class="img-responsive" />';
					}
					?>
				</div>
				<div class="col-md-6 col-sm-6 padding0 featureimg-box">
					<?php 
					$lz_fitness_featured_imagesss = get_theme_mod('lz_fitness_featured_imagesss');
					if(!empty($lz_fitness_featured_imagesss)){
						echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_featured_imagesss).'" class=" img-rounded"/>';
					}else{
						echo '<img alt="testimonial" src="'.get_template_directory_uri().'/images/design4.jpg" class="img-responsive" />';
					}
					?>
				</div>
					</div>

					
</div>
</div>
<div class="clearfix"></div>

</div>
</section>
<div class="clearfix"></div>






<!--
<script>
	jQuery.noConflict();
	$(function(){
		function fpostHeight(){
			var ht = 0;
			$('#featured-pages-section .featured-post h5').each(function(i){
				var tHt = $(this).height();
				if(ht<tHt){
					ht=tHt;
				}
			});
			$('#featured-pages-section .featured-post h5').height(ht+'px');
		}
		fpostHeight();
	});
	$( window ).resize(function(){
		fpostHeight();
	});
</script>
<script>
	jQuery.noConflict();
	$(function(){
		function fpostHeight(){
			var ht = 0;
			$('#featured-pages-section .featured-excerpt').each(function(i){
				var tHt = $(this).height();
				if(ht<tHt){
					ht=tHt;
				}
			});
			$('#featured-pages-section .featured-excerpt').height(ht+'px');
		}
		fpostHeight();
	});
	$( window ).resize(function(){
		fpostHeight();
	});
</script>-->
<?php }



